Windows IIS Server Elevation of Privilege Vulnerability

Stammdaten

Kritikalität
CVE ID
CVE-2023-36434
Aktualisiert am:
2024-07-09T19:41:57.889Z
Veröffentlicht am:
2023-10-10T17:08:04.159Z
 

Betroffene Produkte

Hersteller:
Microsoft
Produkt(e):
Windows 10 Version 22H2, Windows 11 version 22H2, Windows 11 version 21H2, Windows 10 Version 21H2, Windows Server 2022, Windows Server 2019, Windows 10 Version 1809, Windows 10 Version 1607, Windows Server 2008 Service Pack 2, Windows Server 2008 Service Pack 2 (Server Core installation), Windows Server 2012 (Server Core installation), Windows Server 2008 R2 Service Pack 1 (Server Core installation), Windows Server 2012 R2, Windows Server 2016 (Server Core installation), Windows Server 2008 Service Pack 2, Windows Server 2016, Windows 10 Version 1507, Windows Server 2019 (Server Core installation), Windows Server 2008 R2 Service Pack 1, Windows Server 2012, Windows Server 2012 R2 (Server Core installation)
Betroffene Version:
10.0.0
 

Beschreibung

Windows IIS Server Elevation of Privilege Vulnerability
 

Referenzen

 

NIST-Link:


Copyright © 2024 · All Rights Reserved · https://www.tecxero.com | Impressum